body {
  background-image: url("https://octopod.neocities.org/pngs/stars.png");
}

.homepage-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 5%;
  margin-bottom: 5%;
  }

.centered-text {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.bordered-text {
  border: 1px solid black;
  color: #5516c2;
  padding: 5px;
}
